/* GoedIdee-overzichtspagina */
.blockSeparator
{
	min-height: 95% !important;
	position: absolute;
}

.leftdiv
{
	width: 45%;
	padding-right: 5px;
}

.rightdiv
{
	width: 45%;
	padding-left: 10px;
}

.categorielink
{
	float: right;
}

/* GoedIdee-pagina */
.goedidee .sorteringsbutton
{
	float: right;
}

.goedidee .pijl
{
	text-decoration: none;
}

.goedidee .melder
{
	font-size: larger;
	font-weight: bold;
}
.goedidee .moment
{
	font-size: smaller;
}

.goedidee label.toegewezen
{
	display: inline-block;
	vertical-align: top;
}

.goedidee .goedideeBericht
{
	width: 100%;
}

.goedidee .goedideeBericht:hover
{
	background-color: #E8E8E8;
}

.goedidee .goedideeBericht .info
{
	display: inline-block;
	vertical-align: top;
	width: 300px;
	padding-right: 5px;
}

.bericht
{
	vertical-align: top;
	font-size: 110%;
}
.eersteBericht
{
	font-weight: bold;
}


/* GoedIdee-tabel algemeen */
table.goedidee
{
	border: 1px solid lightgray;
}
.goedidee td, .goedidee th
{
	padding: 0px 5px 0px 5px;
}

/* GoedIdee-tabel header */
.goedidee th
{
	border-bottom: 1px solid darkblue;
}
.goedidee th:hover
{
	background-color: #E8E8E8;
}
.goedidee th.goedideeID
{
	width: 50px;
}

.goedidee th.status
{
	width: 80px;
}
.goedidee th.titel
{
	width: auto;
}

/* GoedIdee-tabel body */
.goedidee tbody tr.gemeld     { background: #FFDDDD }
.goedidee tbody tr.bezig      { background: #FFEECC }
.goedidee tbody tr.opgelost   { background: #EEEEDD }
.goedidee tbody tr.uitgesteld { background: #EECCDD }
.goedidee tbody tr.gesloten   { background: #DDEEDD }
.goedidee tbody tr.bogus      { background: #DDEEEE }
.goedidee tbody tr.dubbel     { background: #DDDDEE }
.goedidee tbody tr.wannahave  { background: #CCEEFF }
.goedidee tbody tr.feedback   { background: #DDEEFF }


/* Zoeken-formulier */
.zoeken label
{
	display: inline-block;
	margin-bottom: 5px;
}
.zoeken input.text
{
	width: 300px;
}
.zoeken .col1
{
	width: 100px;
}
.zoeken .col2
{
	width: 200px;
}
.zoeken .col3
{
	width: 100px;
	margin-left: 10px;
}
.zoeken .col4
{
	width: 200px;
}

.vertSeparator {
	display: inline-block;
	border-top: 1px dotted black;
	width: 100%;
}


